RRAMS PWD - Mobile Application - Feature #388

Handle 'Token is Expired' response
14/05/2024 10:43 AM - Jyoshna Behara

Status: Closed Start date: 14/05/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Handel 'Token is Expired' response in all services.

Deployed for testing.

History

#1 - 15/05/2024 09:32 PM - Kalyan Battula
- Status changed from New to Ready for Prod

- Assignee changed from Jyoshna Behara to prathyusha Ramisetti

#2 - 21/05/2024 10:46 PM - prathyusha Ramisetti

- Subject changed from Handel 'Token is Expired' response to Handle 'Token is Expired' response

#3 - 12/06/2024 05:07 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed

- Assignee changed from prathyusha Ramisetti to Jyoshna Behara
